--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The columns that will be serialized. This is only for backwards compatibility, use serialization_map in new code.
full_name: Sequel::Plugins::Serialization::ClassMethods#serialized_columns
is_singleton: false
name: serialized_columns
params: ()
visibility: public
